<template>
  <div>
    <v-container>
      <v-row>
        <v-col>
          <h1 class="display-1 pb-6">
            FAQ
          </h1>
        </v-col>
      </v-row>
      <v-row>
        <v-col>
          <v-expansion-panels flat>
            <v-expansion-panel
              v-for="(faq, i) in faqs"
              :key="i"
              style="border-bottom: 1px solid; border-radius: 0"
            >
              <v-expansion-panel-header expand-icon="mdi-plus" class="title">
                {{ faq.question }}
              </v-expansion-panel-header>
              <v-expansion-panel-content>
                <p>{{ faq.answer }}</p>
                <p>{{ faq.more }}</p>
              </v-expansion-panel-content>
            </v-expansion-panel>
          </v-expansion-panels>
        </v-col>
      </v-row>
    </v-container>

    <Footer />
  </div>
</template>

<script>
import Footer from '@/components/Shared/Footer'

export default {
  head() {
    return {
      title: {
        inner: 'FAQ'
      },
      meta: [
        {
          name: 'description',
          content: `${this.appTitle} FAQ circle`,
          id: 'desc'
        }
      ]
    }
  },
  components: {
    Footer
  },
  data: () => ({
    faqs: [
      {
        question: 'How effective is group therapy?',
        answer:
          'Group therapy has been proven effective in helping anyone deal with a broad range of issues from mild adjustment and developmental concerns to severe or chronic mental health concerns. It has been shown to be as effective as individual therapy, and for some issues, it can be even more effective than individual therapy.'
      },
      {
        question:
          'How can group therapy be as effective as individual therapy?',
        answer:
          'Group therapy is typically just as effective as individual therapy for various reasons. First, most members identify with issues other members share and find they are helping themselves just by being present, processing and reflection on the issues they hear. Second, by listening, giving feedback, and engaging other group members about their concerns, you may also be practicing new ways of interacting. Third, group therapy offers the opportunity to get multiple perspectives and increased support from peers. Fourth, the group environment offers a safe a place to try out behaviors or new ways of thinking and being.'
      },
      {
        question:
          'Can I be in individual and group counseling at the same time?',
        answer:
          'Group therapy is often the ideal form of therapy for adults since a primary focus of group is on relationships and understanding and managing feelings. These are common issues for people. Group therapy alone can be a sufficient means of dealing with these issues. However, some may benefit from both individual and group therapy. The professional facilitators can help you decide what forms of therapy may be best for you.'
      },
      {
        question: 'What does a typical group session look like?',
        answer:
          'Groups at Twine vary significantly in session format. Many groups are structured or semi-structured; these groups are somewhat similar to workshops in that most group sessions focus on a particular topic. Each session usually consists of brief presentations by the group leaders, group discussions, and experiential activities.',
        more:
          'Twine also offers theme-based, process or personal exploration groups that are typically much less structured. There is not a specific topic for each group session. Members are welcome to bring any issues to the group they feel are important but respect the facilitators lead, and the primary focus of therapy in the group is on the interactions among group members. This occurs as members give each other feedback on their interpersonal styles and identify ways in which they feel more connected to one another.'
      },
      {
        question:
          'Do I have to reveal all my deepest secrets and feelings to the group?',
        answer:
          'No, you do not. You alone decide how much you want to share and no one can force you to reveal your secrets or feelings. Most group members tend to share more about themselves when they feel safe in the group. Some time that takes time and that is okay. While we recognize that sharing can sometimes be uncomfortable, we also know that many members report getting more out of the group when they decide to share more personal aspects of themselves. We encourage you to be aware of your pace for group involvement and to share when you feel comfortable doing so.'
      },
      {
        question:
          'What if I’m too shy and not able to talk as much as the other group members?',
        answer:
          'Most individuals feel some anxiety when first starting in a group. Facilitators are trained to help initiate conversation and to discuss whatever anxiety the group may be feeling. Most new members find that the group process quickly draws them in and they begin sharing in ways they had not expected.'
      },
      {
        question: 'What if a member of the group is someone I know?',
        answer:
          'We recognize that it might be awkward to be in the same group with a friend/classmate. Please let group leaders know immediately if you have an existing relationship with someone else in the group. If that happens, the group leaders, in consultation with the group members, will decide how best to resolve this situation. It may work out to have both of you stay in the same group, or it may be best to have one of you find a different group to join. In the latter case, leaders will consult with you or your friend/classmate and do our best to find another appropriate group that matches your needs and schedule.'
      },
      {
        question: 'What role do the group facilitators play?',
        answer:
          'Most groups have two leaders. Although the basic function of the group leader is to facilitate individual growth within a group context, each facilitator has a special style of carrying out that task. Group leaders guide and facilitate self-exploration, give feedback and support, provide comments on interpersonal issues in the group, and encourage group cohesion.',
        more:
          'Some group leaders take an active role throughout the duration of the group. Others tend to give group members more responsibility for self-exploration. Most, however, probably fall in between these extremes, with their activity level depending on what they feel is needed for a particular time and a particular group. In our structured groups, group leaders take a more active role than in our process groups by providing instruction on specific topics related to the group theme.'
      },
      {
        question: 'How many people are in a typical group?',
        answer: 'Most groups have between 5-12 people and 1-2 group leaders.'
      },
      {
        question: 'How long do groups last?',
        answer:
          'This depends on the group. But, most groups last 8-10 weeks with approximately one session a week.'
      },
      {
        question: 'How long can I stay in the group?',
        answer:
          'You can stay in the group for as long as you and the group leaders feel it is beneficial for you. Some stay in a group for a semester and some continue for a year or more.'
      },
      {
        question: 'How does group therapy work?',
        answer:
          'Group therapy sessions vary greatly. Twine offers modern psychological training and psychoeducational (or structured) groups, personal exploration (or process) groups, and a combination of the two. Groups can take many forms but share the purpose of healing.',
        link: { text: 'Learn more how groups work.', url: '/' }
      }
    ]
  })
}
</script>

<style lang="scss" scoped>
.section {
  padding: 4rem 0 4rem 0;
  z-index: 9;
  .image-wrap {
    z-index: 9;
  }
}
</style>
